html {background: #F8F8F5 url("/wp-content/uploads/2013/11/background3.png") fixed center center repeat  !important;}
#Wrapper {background: rgba(255,255,255,0.7) !important;}
.layout-boxed {padding-top: 0;}
.container {padding-bottom: 5px;}
#Header #menu {margin-top: 45px; margin-bottom: 40px;}
#Header #top_bar {min-height: 150px;}
span.border {display: none !important;}
#Header #menu > ul > li.current-menu-item > a, #Header #menu > ul > li.current_page_item > a, #Header #menu > ul > li.current-menu-ancestor > a, #Header #menu > ul > li.current_page_ancestor > a {color: #ed1a23;font-size: 30px;}
#Header #menu > ul > li {background: none  !important;}
#Header #logo {padding-top: 10px;}
h1 {font-weight: 800 !important; padding-bottom: 20px}
.layout-boxed #Wrapper {-webkit-box-shadow: 0px 0px 13px 2px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 13px 2px rgba(0, 0, 0, 0.2); }
.red_bg {color: #fff; padding: 20px 40px ; background-color: #ee1b22;    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c4171d), to(#ee1b22));    background: -webkit-linear-gradient(top, #c4171d, #ee1b22);   background: -moz-linear-gradient(top, #c4171d, #ee1b22);   background: -ms-linear-gradient(top, #c4171d, #ee1b22);    background: -o-linear-gradient(top, #c4171d, #ee1b22); border-radius: 4px;}
.red_bg h3 {font-size: 28px; color: #ECC23C !important; padding-left: 30px; position: absolute; text-transform: uppercase;}
.red_bg .gform_wrapper h2.gsection_title {color: #fff;}
input[type="text"], input[type="password"], input[type="email"], textarea, select {margin-bottom: 0px; color: #303030; }
h3 {color: #000;}
label {float: left; clear: both; width: 41%; text-align: left;}
form {margin-top: 20px; text-align: left}
input[type="submit"], input[type="reset"], input[type="number"], input[type="button"], input[type="text"], input[type="password"], input[type="email"], textarea, select {margin-bottom: 10px; padding: 5px 2px 5px 2px; box-shadow: none; border-radius: 4px; border: 1px solid #ccc; max-width: 54%;}
#Content input[type="submit"] {background-color: #fff; border-color: #fff; color: #ed1a23;}
select {font-size: 11px;}
.gform_wrapper li, .gform_wrapper form li {margin-bottom: 10px}
input[type="number"], input[type="text"], input[type="email"], textarea, select {margin-bottom: 0;}
.gform_wrapper .ginput_complex label {line-height: 1.3;}